<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>APSS.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Stc horn</Source>
      <Dest>角笛</Dest>
    </String>
    <String List="0">
      <Source>Broom</Source>
      <Dest>ほうき</Dest>
    </String>
    <String List="0">
      <Source>Clear</Source>
      <Dest>クリア</Dest>
    </String>
    <String List="0">
      <Source>Repeat</Source>
      <Dest>ﾘﾋﾟｰﾄ</Dest>
    </String>
    <String List="0">
      <Source>W h crouched</Source>
      <Dest>暖まるしゃがむ</Dest>
    </String>
    <String List="0">
      <Source>Note</Source>
      <Dest>メモ</Dest>
    </String>
    <String List="0">
      <Source>=SOUND=</Source>
      <Dest>=ｻｳﾝﾄﾞ=</Dest>
    </String>
    <String List="0">
      <Source>Flex shoulder</Source>
      <Dest>ﾘﾗｯｸｽ</Dest>
    </String>
    <String List="0">
      <Source>=SLOT=</Source>
      <Dest>=ｽﾛｯﾄ=</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Think</Source>
      <Dest>考える</Dest>
    </String>
    <String List="0">
      <Source>Book</Source>
      <Dest>本</Dest>
    </String>
    <String List="0">
      <Source>=NEXT=</Source>
      <Dest>=次=</Dest>
    </String>
    <String List="0">
      <Source>Drum</Source>
      <Dest>太鼓</Dest>
    </String>
    <String List="0">
      <Source>Wave</Source>
      <Dest>手を振る</Dest>
    </String>
    <String List="0">
      <Source>P crouched</Source>
      <Dest>しゃがむ</Dest>
    </String>
    <String List="0">
      <Source>5</Source>
      <Dest>5</Dest>
    </String>
    <String List="0">
      <Source>4</Source>
      <Dest>4</Dest>
    </String>
    <String List="0">
      <Source>1</Source>
      <Dest>1</Dest>
    </String>
    <String List="0">
      <Source>3</Source>
      <Dest>3</Dest>
    </String>
    <String List="0">
      <Source>2</Source>
      <Dest>2</Dest>
    </String>
    <String List="0">
      <Source>Pray</Source>
      <Dest>祈る</Dest>
    </String>
    <String List="0">
      <Source>Feel bad</Source>
      <Dest>瀕死</Dest>
    </String>
    <String List="0">
      <Source>Sit x legged</Source>
      <Dest>胡座</Dest>
    </String>
    <String List="0">
      <Source>Hands behind</Source>
      <Dest>手を後ろに</Dest>
    </String>
    <String List="0">
      <Source>Meditate</Source>
      <Dest>瞑想</Dest>
    </String>
    <String List="0">
      <Source>Stop</Source>
      <Dest>待機</Dest>
    </String>
    <String List="0">
      <Source>Taunt</Source>
      <Dest>鼓舞</Dest>
    </String>
    <String List="0">
      <Source>Cheer</Source>
      <Dest>歓声</Dest>
    </String>
    <String List="0">
      <Source>App classic</Source>
      <Dest>手を叩く</Dest>
    </String>
    <String List="0">
      <Source>Hoe</Source>
      <Dest>耕す</Dest>
    </String>
    <String List="0">
      <Source>Lean table</Source>
      <Dest>ﾃｰﾌﾞﾙにもたれる</Dest>
    </String>
    <String List="0">
      <Source>Sit ledge</Source>
      <Dest>座る</Dest>
    </String>
    <String List="0">
      <Source>=STAND=</Source>
      <Dest>=立つ=</Dest>
    </String>
    <String List="0">
      <Source>Flute</Source>
      <Dest>フルート</Dest>
    </String>
    <String List="0">
      <Source>Cry</Source>
      <Dest>泣く</Dest>
    </String>
    <String List="0">
      <Source>Laugh</Source>
      <Dest>笑う</Dest>
    </String>
    <String List="0">
      <Source>App crazy</Source>
      <Dest>手を叩く2</Dest>
    </String>
    <String List="0">
      <Source>Force stop</Source>
      <Dest>強制停止</Dest>
    </String>
    <String List="0">
      <Source>Lute</Source>
      <Dest>リュート</Dest>
    </String>
    <String List="0">
      <Source>Lay down</Source>
      <Dest>寝ころぶ</Dest>
    </String>
    <String List="0">
      <Source>Apologize</Source>
      <Dest>謝る</Dest>
    </String>
    <String List="0">
      <Source>Ritual</Source>
      <Dest>儀式</Dest>
    </String>
    <String List="0">
      <Source>=ITEMS=</Source>
      <Dest>=ｱｲﾃﾑ=</Dest>
    </String>
    <String List="0">
      <Source>=NEEDS=</Source>
      <Dest>=必要=</Dest>
    </String>
    <String List="0">
      <Source>Hug to</Source>
      <Dest>～へのﾊｸﾞ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eat soup</Source>
      <Dest>スープを飲む</Dest>
    </String>
    <String List="0">
      <Source>Starts the selected action.</Source>
      <Dest>選択したアクションを始める</Dest>
    </String>
    <String List="0">
      <Source>Hug by</Source>
      <Dest>～によるﾊｸﾞ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 2-1</Source>
      <Dest>ﾀﾞﾝｽ 2-1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 2-2</Source>
      <Dest>ﾀﾞﾝｽ 2-2</Dest>
    </String>
    <String List="0">
      <Source>Warn arms</Source>
      <Dest>温まる(手)</Dest>
    </String>
    <String List="0">
      <Source>=SELF=</Source>
      <Dest>=ｾﾙﾌ=</Dest>
    </String>
    <String List="0">
      <Source>=PAIR=</Source>
      <Dest>=ﾍﾟｱ=</Dest>
    </String>
    <String List="0">
      <Source>Quill</Source>
      <Dest>羽ペン</Dest>
    </String>
    <String List="0">
      <Source>Come this way</Source>
      <Dest>カモン</Dest>
    </String>
    <String List="0">
      <Source>Lean wall</Source>
      <Dest>壁にもたれる</Dest>
    </String>
    <String List="0">
      <Source>Salute</Source>
      <Dest>敬礼</Dest>
    </String>
    <String List="0">
      <Source>Nervous</Source>
      <Dest>臆病</Dest>
    </String>
    <String List="0">
      <Source>Silent bow</Source>
      <Dest>ｻｲﾚﾝﾄﾎﾞｳ</Dest>
    </String>
    <String List="0">
      <Source>App taunt</Source>
      <Dest>手を叩く4</Dest>
    </String>
    <String List="0">
      <Source>Examine</Source>
      <Dest>観察</Dest>
    </String>
    <String List="0">
      <Source>X arms</Source>
      <Dest>腕を組む</Dest>
    </String>
    <String List="0">
      <Source>X arms 2</Source>
      <Dest>腕を組む2</Dest>
    </String>
    <String List="0">
      <Source>=MAIN=</Source>
      <Dest>=ﾒｲﾝ=</Dest>
    </String>
    <String List="0">
      <Source>X arms 1</Source>
      <Dest>腕を組む1</Dest>
    </String>
    <String List="0">
      <Source>Look down</Source>
      <Dest>見下ろす</Dest>
    </String>
    <String List="0">
      <Source>Weapon</Source>
      <Dest>武器</Dest>
    </String>
    <String List="0">
      <Source>App nice</Source>
      <Dest>手を叩く3</Dest>
    </String>
    <String List="0">
      <Source>=TYPE=</Source>
      <Dest>=ﾀｲﾌﾟ=</Dest>
    </String>
    <String List="0">
      <Source>=EXIT=</Source>
      <Dest>=終了=</Dest>
    </String>
    <String List="0">
      <Source>Cough</Source>
      <Dest>ｹﾞﾎｺﾞﾎ</Dest>
    </String>
    <String List="0">
      <Source>Return</Source>
      <Dest>戻る</Dest>
    </String>
    <String List="0">
      <Source>Kneel</Source>
      <Dest>ひざをつく</Dest>
    </String>
    <String List="0">
      <Source>=SOCIAL=</Source>
      <Dest>=ｿｰｼｬﾙ=</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eat</Source>
      <Dest>食べる</Dest>
    </String>
    <String List="0">
      <Source>Look far</Source>
      <Dest>遠方を見る</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>=LAST=</Source>
      <Dest>=最後の=</Dest>
    </String>
    <String List="0">
      <Source>Pose</Source>
      <Dest>ﾏｯｽﾙﾎﾟｰｽﾞ</Dest>
    </String>
    <String List="0">
      <Source>Actions</Source>
      <Dest>アクション...</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 1</Source>
      <Dest>ﾀﾞﾝｽ 1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drink</Source>
      <Dest>飲む</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 2</Source>
      <Dest>ﾀﾞﾝｽ 2</Dest>
    </String>
    <String List="0">
      <Source>Imp horn</Source>
      <Dest>ﾗｯﾊﾟ吹き</Dest>
    </String>
    <String List="0">
      <Source>Add animations</Source>
      <Dest>アニメーションの追加</Dest>
    </String>
    <String List="0">
      <Source>Surrender</Source>
      <Dest>降参</Dest>
    </String>
    <String List="0">
      <Source>=SIT=</Source>
      <Dest>=座る=</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 1-2</Source>
      <Dest>ﾀﾞﾝｽ 1-2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dance 1-1</Source>
      <Dest>ﾀﾞﾝｽ 1-1</Dest>
    </String>
    <String List="0">
      <Source>Warn Hands</Source>
      <Dest>暖まる</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND - ITEMS=</Source>
      <Dest>=立つ - ｱｲﾃﾑ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=ERROR=</Source>
      <Dest>=ｴﾗｰ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SOUND=</Source>
      <Dest>=ｻｳﾝﾄﾞ=</Dest>
    </String>
    <String List="1">
      <Source>=SLOT=</Source>
      <Dest>=ｽﾛｯﾄ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND - PAIR=</Source>
      <Dest>=立つ - ﾍﾟｱ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND=</Source>
      <Dest>=立つ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND - SELF=</Source>
      <Dest>=立つ - ｾﾙﾌ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT - PAIR=</Source>
      <Dest>=座る - ﾍﾟｱ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND - NEEDS=</Source>
      <Dest>=立つ - 必要=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=STAND - SOCIAL=</Source>
      <Dest>=立つ - ｿｰｼｬﾙ=</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT - NEEDS=</Source>
      <Dest>=座る - 必要=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT - ITEMS=</Source>
      <Dest>=座る - ｱｲﾃﾑ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT - SOCIAL=</Source>
      <Dest>=座る - ｿｰｼｬﾙ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SOUND - TYPE=</Source>
      <Dest>=ｻｳﾝﾄﾞ - ﾀｲﾌﾟ=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT - SELF=</Source>
      <Dest>=座る - ｾﾙﾌ=</Dest>
    </String>
    <String List="1">
      <Source>=MAIN=</Source>
      <Dest>=ﾒｲﾝ=</Dest>
    </String>
    <String List="1">
      <Source>=LAST=</Source>
      <Dest>=最後の=</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>=SIT=</Source>
      <Dest>=座る=</Dest>
    </String>
  </Content>
</SSTXMLRessources>
